[Desktop Entry]
Name=System Information

Comment=This conduit writes information about your handheld and the sync to a file.

Type=Service
Implemented=file
X-TDE-ServiceTypes=KPilotConduit
X-TDE-Library=conduit_sysinfo
